Bug 1394025 - Updates of minor versions [for RHOSP11]
Summary: Updates of minor versions [for RHOSP11]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 11.0 (Ocata)
Assignee: Lukas Bezdicka
QA Contact: Yurii Prokulevych
URL:
Whiteboard:
Depends On: 1414779 1414790 1417675 1420372 1425520 1427153 1427248 1428915 1434363 1434712 1434899 1435271 1437334 1437417 1437499 1465731
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-10 20:50 UTC by Jaromir Coufal
Modified: 2017-06-28 04:31 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 19:46:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Description Jaromir Coufal 2016-11-10 20:50:13 UTC

Comment 1 Jaromir Coufal 2016-11-10 20:51:49 UTC
USER STORIES:

* As a cloud operator, I want to be able to update my cloud with custom roles with no service/workload interruption so that I can keep my cloud up-to-date and keep my SLA.

Comment 12 errata-xmlrpc 2017-05-17 19:46:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.